<!--
/**
 * Style Sheet for Snowbiz Online Services
 * This css class set all bottons properties
 *
 * CHANGELOG
 *
 * 08 Sep 2009 - Leandro Carvalho
 *
 * @author Leandro Carvalho <lekingdom@gmail.com>
 * @copyright 08 Sep 2009
 * @package snowbiz
 */

.submit {
	font-family: Tahoma, Arial, sans-serif;
	background:#FFFFFF;
	outline:none;
	color:#666666;
	cursor:pointer;
	font-size:16px;
	border:1px solid #999999;
	font-weight:bold;
	padding-top:6px;
	padding-bottom:8px;
	padding-left:6px;
	padding-right:5px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	letter-spacing:2px;
}

.submit:hover {
	font-family: Tahoma, Arial, sans-serif;
	background:#F4F4F4;
	color:#666666;
	font-size:16px;
	border:1px solid #666666;
}

.submit-min {
	font-family: Tahoma, Arial, sans-serif;
	background:#FFFFFF;
	outline:none;
	color:#666666;
	cursor:pointer;
	font-size:12px;
	border:1px solid #999999;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	letter-spacing:2px;
}

.submit-min:hover {
	font-family: Tahoma, Arial, sans-serif;
	background:#F4F4F4;
	color:#666666;
	font-size:12px;
	border:1px solid #666666;
}

.mm_fancy_link_grey {
	font-family: Tahoma, Arial, sans-serif;
	background:#F5F5F5;
	outline:none;
	color:#999999;
	cursor:pointer;
	font-size:12px;
	border:1px solid #999999;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:5px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	letter-spacing:1px;
	width:auto;
}

.mm_fancy_link_grey:hover {
	font-family: Tahoma, Arial, sans-serif;
	background:#F5F5F5;
	color:#333333;
	font-size:12px;
	border:1px solid #666666;
}

.form-holder-login input {
	font-size:22px; 
	letter-spacing:1px;
	margin-left:12px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	border:1px solid #999999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.form-holder input, textarea {
	font-size:18px; 
	letter-spacing:1px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	border:1px solid #999999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.form-holder:hover input, textarea {
	border:1px solid #0080C0;
}


.form-holder-min input, textarea {
	font-size:12px; 
	letter-spacing:1px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	border:1px solid #999999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.form-holder-min:hover input, textarea {
	border:1px solid #006633;
}
.form-holder select {
	font-size:14px; 
	padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	border:1px solid #999999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#container_buttoms {
	display:none;
}

.normal select {
	font-size:12px; 
	letter-spacing:1px;
	padding:2px;
	border:1px solid #999999;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}